.ch-grid {

	margin: 20px 0 0 0;

	padding: 0;

	list-style: none;

	display: block;

	text-align: center;

	width: 100%;

}



.ch-grid:after,

.ch-item:before {

	content: '';

    display: table;

}



.ch-grid:after {

	clear: both;

}



.ch-grid span{

	width: 220px;

	height: 220px;

	display: inline-block;

	margin: 10px 12px;

	float:left;

}

.upgrades {
    float: left;
    font-size: 13px;
    color: #727272;
    font-family: 'Open Sans',sans-serif;
}
.upgrades p {
    padding-bottom: 12px;
    line-height: 18px;
    text-align: justify;
}
.upgrades li {
    padding-bottom: 12px;
    line-height: 8px;
    text-align: justify;
}
h2.wrap_ttl {
    padding-bottom: 7px;
    font-size: 19px;
    color: #525252;
    font-family: 'yanone_kaffeesatz_regularRg';
    padding-bottom: 6px;
}
h1.wrap_ttl {
    color: #525252;
    font-family: 'yanone_kaffeesatz_regularRg';
}